<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net6.0</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
	  <PackageReference Include="JetBrains.Annotations" Version="2022.1.0" />
	  <PackageReference Include="Sentry.AspNetCore" Version="3.23.1" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\RobinBird.Logging.Runtime\RobinBird.Logging.Runtime.csproj" />
	</ItemGroup>

</Project>
